<?xml version="1.0" encoding="UTF-8" ?>
<Language name="עברית" CodePage="1256" Charset="178" BiDiMode="RightToLeft" Product="VideoGet">
   <String name="cSbtnOK">&amp;אישור</String>
   <String name="cSbtnCancel">&amp;בטל</String>
   <String name="cSInfoStatusPanelPattern">הורדה נוחכית: %s / %s,  סך הכל להורדה: %s</String>
   <String name="cSConfirmFileExistsPattern">הקובץ %s קיים כבר. התרצה להחליף אותו?</String>
   <String name="cSErrorDownloadFailed">הורדה נכשלה. היתכן כי הכנסת כתובת אתר לא נכונה, או שהגדרות החיבור לא נכונות.</String>
   <String name="cSErrorURLNotValid">%s כתובת האתר אינה חוקית</String>
   <String name="cSErrorServiceNotSupported">השירות אינו נתמך</String>
   <String name="cSErrorWrongXMLBatch">קובץ XML קובץ אינה חוקית</String>
	   <String name="sSErrorVideoURLError">נכשל בקבלת הוידאו מכתובת, היתכן כי הזנת כתובת לא נכונה או שהגדרות חיבור האינטרנט אינו חוקי</String>
   <String name="cSTerminated">הושמד</String>
   <String name="cSDownloading">מוריד</String>
   <String name="cSError">תקלה</String>
   <String name="cSPaused">הופסק</String>
   <String name="cSStatusPattern"> מצב: %s</String>
   <String name="cSUnknown">לא ידוע</String>
   <String name="cSStatusDownloadingVideo">מוריד וידאו...</String>
   <String name="cSStatusEncodingVideo">מקודד וידאו...</String>
   <String name="cSStatusDone">הושלם.</String>
   <String name="cSOK">אוקיי</String>
   <String name="cSEncodingFailed">קידוד נכשל</String>
   <String name="cSNothingToDownload">שום דבר להוריד</String>
   <String name="cSErrorFailedToUpdate">אירעה שגיאה בעת ניסיון לעדכן את התוכנה</String>
   <String name="cSConnectionLost">חיבור להוסט נכשל</String>
   <String name="cSHostUnreachable">הוסט אינו נגיש, אנא בדוק את חיבור האינטרנט שלך ונסה שנית.</String>
   <String name="cSInfoTrialOnly2Downloads">מצטערים, גירסת ניסיון מאפשרת לך להוסיף רק 2 קישורים קובץ</String>
   <String name="cSInfoTrialDownloadLimit">הינך עברת את גבול ההורדה. אנא עדכן לגירסה המלאה</String>
   <String name="cSErrorRegistry">אירעה שגיאה: המשתמש שלך אין גישה למפתח הרישום: HKEY_CLASSES_ROOT \ CLSID. יציאה ...</String>
   <String name="cSTrialPauseNotAvail">השהה / המשך הורדה -  אינו זמין בגירסת ניסיון</String> 
   <String name="cSSabatazh">אתה משתמש בגירסה ישנה. אנא עדכן לגירסה החדשה</String>                               
   <String name="cSSelectOutputFolder">בחר תיקיה לשמירת הוידאו</String>
   <String name="cSWarningClearBatch">האם אתה בטוח שאתה רוצה לנקות את רשימת קובץ?</String>                   
   <String name="cSErrorMoveFailed">נכשל להעביר קובץ ל "%s"</String>
   <String name="cSHintClickToSeeError">לחץ כאן כדי לראות את הטקסט שגיאה</String>
   <String name="cSHintClickToPlay">לחץ כאן כדי לנגן וידאו</String>
   <String name="cSDeleteURLsConfirm">האם אתה בטוח שברצונך למחוק את השורה הנבחרת?</String>
   <String name="cSDownloadSuccess">הורדה הושלמה בהצלחה</String>
   <String name="cSDownloadErrors">אירעה שגיאה</String>
   <String name="cSInfoTrialTitle">%s - גירסת הניסיון (%d הורדות השמאלית)</String>
   <String name="cSDefault">ברירת המחדל</String>
   <String name="cSAddLinkHint">הוסף קישור להורדה</String>
   <String name="cSRemoveHint">הסרת השורה הנבחרת</String>
   <String name="cSDownloadHint">הורד הכל</String>
   <String name="cSAbortHint">בטל הורדה / קידוד</String>
   <String name="cSPauseResumeHint">השהה \ המשך</String>
   <String name="cSGoBuyHint">הזמן עכשיו</String>
   <String name="cSOptionsHint">אפשריות</String>
   <String name="cSHelpHint">לחץ כאן לעזרה</String>
   <String name="cSAboutHint">אודות</String>
   <String name="cSMoveUpHint">העבר את השורה שנבחרה למעלה</String>
   <String name="cSMoveDownHint">העבר את השורה שנבחרה למטה</String>
   <String name="cSLoadBatchHint">טען קובץ</String>
   <String name="cSSaveBatchHint">שמור קובץ</String>
   <String name="cSClearListHint">נקה רשימה</String>
   <String name="cSDSURL">כתובת אתר</String>
   <String name="cSDSName">שם</String>
   <String name="cSDSProgress">תהליך</String>
   <String name="cSDSStatus">מצב</String>
   <String name="cSOutputFolder">תיקיה לשמירה:</String>
   <String name="cSConvertCheckBox">להמיר</String>
   <String name="cSConvertFormat">סוג פלט:</String>
   <String name="cSConvertWidthHeight">רוחב / גובה:</String>
   <String name="cSConvertQuality">איכות הפלט:</String>
   <String name="cSAudioSamplingRate">קצב דגימת סאונג (הרץ):</String>
   <String name="cSVideoFrameRate">קצב פריימים הוידאו (הרץ):</String>
   <String name="cS30SecondsNote">הערה: גירסת ניסיון מאפשרת לך להמיר רק 30 שניות ראשונות של כל וידאו</String>
   <String name="cSDownloadSpeed">מהירות הורדה: %d Kbps</String>
   <String name="cSOriginal">מקורי</String>
   <String name="cSLowerQuality">באיכות נמוכה יותר </String>
   <String name="cSLowQuality">איכות נמוכה   </String>
   <String name="cSNormalQuality">איכות רגילה</String>
   <String name="cSMediumQuality">איכות בינונית</String>
   <String name="cSGoodQuality">איכות טובה  </String>
   <String name="cSSuperbQuality">איכות מעולה</String>
   <String name="cSFormat">פורמט</String>
   <String name="cSAudioQuality">איכות השמע</String>
   <String name="cSVideoQuality">איכות וידאו</String>
   <String name="cSAudioEncoder">קידוד סאונד</String>
   <String name="cSVideoEncoder">קידוד וידאו</String>
   <String name="cSAudioChanells">ערוצי סאונד</String>
   <String name="cSHideAdvancedOptionsL">לחץ כאן כדי להסתיר את אפשרויות המרת מתקדמים</String>
   <String name="cSShowAdvancedOptionsL">לחץ כאן כדי להראות אפשרויות המרת מתקדמים</String>
   <String name="cSClickToStartDownloading">לחץ כאן להתחיל בהורדות...</String>
   <String name="cSConverting">ממיר</String>
   <String name="cSInformation">מידע</String>
   <String name="cSVideoGetMinimizedToTray">%s ממוזער מגש...</String>
   <String name="cSIntegrityCheckFailed">בדיקת תקינות נכשל.לא ניתן למצוא את הקבצים הבאים: %s. התקן מחדש את התוכנה</String>
   <String name="cSCopyrightReg">עותק זה רשום</String>
   <String name="cSCopyrightNotReg">עותק זה אינו רשום</String>
   <String name="cSPasteURLLabel">הדבק כתובת קישור לוידאו, לדוגמא - </String>
   <String name="cSServiceName"> שירות: %s</String>
   <String name="cSEmptyServiceName">ריק</String>
   <String name="cSNotFoundServiceName">לא נמצא</String>
   <String name="cSAutoRecognize">זיהוי אוטומטי</String>
   <String name="cSOptionsCaption">אפשרויות</String>
   <String name="cSDisableAdult">בטל תמיכה לאתרים של מבוגרים</String>
   <String name="cSAutoUpdateScript">סקריפט לעידכון אוטומטי</String>
   <String name="cSUpdateEvery">עדכן כל</String>
   <String name="cSUpdateApplicationStarts">העלת התוכנה</String>
   <String name="cSUpdate3Days">3 ימים</String>
   <String name="cSUpdateWeekly">שבועי</String>
   <String name="cSUpdateMonthly">חודשי</String>
   <String name="cSUpdateApplicationScriptNow">&amp;עדכון סקריפט היישום עכשיו</String>
   <String name="cSConnectionSettings">חיבור &amp;הגדרות</String>
   <String name="cSLabelLanguage">שפה:</String>
   <String name="cSTempFolder">ספריה זמנית:</String>
   <String name="cStsGeneral">כללי</String>
   <String name="cStsAutoUpdater">עדכון אוטומטי</String>
   <String name="cSTheme">נושא:</String>
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP Proxy הגדרות</String>
   <String name="cSProxyGBCaption">הגדר פרוקסי לחיבור לאינטרנט</String>
   <String name="cSProxyDirect">&amp;חיבור ישיר לאינטרנט</String>
   <String name="cSProxyAutoDetect">&amp;מצא אוטומטי הגדרות פרוקסי לרשת זאת</String>
   <String name="cSProxyHTTPProxy">&amp;הגדרות פרוקסי ידני:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">פורט:</String>
   <String name="cSProxyAuth">אימות</String>
   <String name="cSProxyUsername">שם משתמש:</String>
   <String name="cSProxyPassword">סיסמה:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">מעדכן...</String>
   <String name="cSGettingUpdates">מקבל עידכונים...</String>
   <String name="cSUpdatesCancelButton">&amp;בטל</String>
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">אישור</String>
   <String name="cSAutorizeLabel">
להוריד את הוידאו הזה צריך אישור, אנא מלאה את השם משתמש וסיסמה,
אם אין לך חשבון באתר זה,
תצתרך ליצור חשבון חדש.</String>
   <String name="cSAutorizeWebsite">&amp;אתר:</String>
   <String name="cSAutorizeUsername">&amp;משתמש:</String>
   <String name="cSAutorizePassword">&amp;סיסמה:</String>
   <String name="cSAutorizeRemember">זכור שם משתמש וסיסמה</String>
   
   <String name="cSDownloadingTrayHint">מוריד %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">ממיר %d/%d...</String>
   <String name="cSMinimizeToTray">למזער למגש</String>
   
   <String name="cSBuyNowMain">%s גירסת ניסיון מאפשרת 20 הורדות. רק בשביל $%s תקבל מוצר רשום ללא הגבלות</String>
   <String name="cSBuyNowDiscount">* הנחה %s%% מאופשרת. קוד קופון: %s.%s* הנחה מאופשרת עד %s</String>
   <String name="cSListOfSupportedWebsites">רשימת אתרים תומכים</String>
   
   <String name="cSConverterPriority">עדיפות תהליך המרה</String>
   <String name="cSLow">המוך</String>
   <String name="cSBelowNormal">מתחת לנורמל</String>
   <String name="cSNormal">נורמלי</String>
   <String name="cSAboveNormal">מעל הנורמל</String>
   <String name="cSHigh">גבוהה</String>
   <String name="cSRealTime">זמן אמת</String>
   
   <String name="cSactAdd">הוסף</String>
   <String name="cSactRemove">הסר</String>
   <String name="cSactSelectAll">בחר הכל</String>
   <String name="cSactUnselectAll">הבחירה בכל</String>
   <String name="cSactMoveUp">הזז למעלה</String>
   <String name="cSactMoveDown">הזז למטה</String>
   <String name="cSactDownloadAll">הורד את כל</String>
   <String name="cSactPauseResume">להשהות / לחדש</String>
   <String name="cSactAbort">להפיל</String>
   <String name="cSactCustomizeColumns">התאמה אישית של עמודות</String>
   <String name="cSactOpenDestFolder">פתח את תיקיית היעד</String>
   <String name="cSactCopyURLToClipboard">העתק כתובת ללוח</String>
   <String name="cSactPlayVideo">שחק וידאו</String>

   <String name="cSFileNotFound">הקובץ לא נמצא "%s"</String>
   <String name="cStsAdvanced">מתקדם</String>
   <String name="cSTempFolderMustExist">תיקיה זמנית חייבת להימצא</String>
   <String name="cSProxyPortInvalid">יציאת פרוקסי חייב להיות מספרי</String>
   <String name="cSInternetOK">חיבור אינטרנט: מחובר</String>
   <String name="cSInternetFail">אין אפשרות ליצור קשר. אנא בדוק את הגדרות החיבור שלך / חומת אש / אנטי וירוס</String>
   <String name="cSTest">בדיקה</String>
   <String name="cSInvalidPassword">שם משתמש או סיסמה לא חוקית</String>
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">אודות %s %s</String>
   <String name="cSVisitHomePage">בקר באתר הבית</String>
   <String name="cSTechSupport">תמיכה טכנית</String>
   <String name="cSOnlineOrder">הזמנה מקוונת</String>
   <String name="cSThanksTo">תודות ל</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;הזן מספר רישיון</String>
   <String name="cSbtnBuyNow">&amp;קנה עכשיו</String>
   <String name="cSEnterLicenseKey">נא להזין את מפתח הרישיון שלך</String>
   <String name="cSLicenseKey">&amp;מפתח רישיון:</String>
   <String name="cSKeyValid">תודה שנרשמת למוצר שלנו</String>
   <String name="cSKeyInvalid">רישיון מפתח שגוי</String>
   <String name="cSReportBrokenWebsite">דווח אתר שבור</String>
   <String name="cSDSDownloadSpeed">מהירות הורדה</String>
   <String name="cSDSEstimatedTime">זמן משואר</String>
   <String name="cSDSFileSize">גודל הקובץ</String>
   <String name="cSExit">יציאה</String>
   <String name="cSOpen">פתח</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">בתור</String>
   <String name="cSTerminating">סיום...</String>
   <String name="cSQuestionTerminateAll">האם אתה בטוח שאתה רוצה לסיים את כל הורדות?</String>
   <String name="cScbYouTubeHQ">הורד מ yotube באיכות גבוהה אם אפשר</String>
   <String name="cScbRemoveDownloaded">הסר רשימת הורדת וידאוים אחרי שהתוכנה נסגרת</String>
   <String name="cSseDownloadThreads">המספר המקסימלי של קטעי וידאו להורדה בו זמנית:</String>
   <String name="cSseConverterThreads">המספר מקסימלי של המרת וידיאו בו זמנית:</String>
   <String name="cSDeleteTempConfirmationPattern">האם אתה בטוח שאתה רוצה למחוק את כל הקבצים בתיקיה '%s' ?</String>
   <String name="cSAbort">בטל</String>
   <String name="cSPause">עצור</String>
   <String name="cSResume">המשך</String>
   <String name="cSReset">התחל מחדש / הוסף לתור</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">לא זמין</String>
   <String name="cSbtnMore">עוד &gt;&gt;</String>
   <String name="cSbtnLess">פחות &lt;&lt;</String>
   <String name="cScbSetTitle">קבע שם קובץ ידני</String>
   <String name="cScbSetFormat">הגדרת פורמט פלט שונה</String>
   <String name="cSactOpenURLinBrowser">פתח כתובת אתר בדפדפן ברית המחדל</String>
   <String name="cScbAutoDownload">התחל אוטומטי להוריד אחרי שנוסף וידאו לרשימה</String>
   <String name="cSMMSDownloadFailed">הודעות מולטימדיה הודעה נכשלה</String>
   <String name="cSYourEmail">כתובת דוא"ל:</String>
   <String name="cSBrokenURL">כתובת אתר שבור:</String>
   <String name="cSErrorText">שגיאה הטקסט:</String>
   <String name="cSAdditionalInfo">מידע נוסף:</String>
   <String name="cSSend">שלח</String>
   <String name="cSInvalidEmail">אימייל אינו חוקי</String>
   <String name="cSSendingFeedback">שליחת משוב...</String>
   <String name="cSFeedbackSendOK">משוב נשלח בהצלחה</String>
   <String name="cSFeedbackSendFailed">נכשל לשלוח תגובות</String>
   <String name="cSResetToDefaults">הגדרות ברירת מחדל</String>
   <String name="cSResetToDefaultsConfirmation">האם אתה רוצה לאפס את הגדרות ברירת המחדל?</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>